body {
  font-family: sans-serif;
  margin: 0;
  padding: 1.5rem;

}

/* Masonry Container */
.wrapper {
  display: flex;
  justify-content: center; /* Horizontal */
  align-items: center;    /* Vertikal */
}

.container {
  column-count: 3;
  column-gap: 2rem;
  width: 1600px;          /* NICHT 100% */
  
}

.container1 {
  column-count: 1;
  column-gap: 2rem;
  width: 1000px;          /* NICHT 100% */
  
}
.footer {
  column-count: 1;
  column-gap: 2rem;
  text-align:center;

  
}
 .footer img{
  width: 100%;
display: inline;
}

@media (max-width: 1600px) { .container { column-count: 3; } }
@media (max-width: 1000px)  { .container { column-count: 2; } }
@media (max-width: 500px)  { .container { column-count: 1; } }


/* Items */
.item {
  break-inside: avoid;
  margin-bottom: 2rem;
}

.item>img.arrow1{
  width: auto;
text-align:left;
margin:0px 0px 0px 0px;
padding: 30px 0px 0px 30px;
border:0px solid red;
width:50px;
float:left; 

 }


img.arrow {
width: auto;
text-align:left;
margin:0px 0px 0px 0px;
border:0px solid red;
width:50px;
padding:0px;


}

img.arrow:hover {
margin:0px 0px 0px -30px; padding:0px;}

p.work {
 font-family: "Montserrat", serif; 
font-size:  18px; 
font-weight: 300; 
border:0px solid red;
margin:0px 0px 0px 100px;
padding:35px 0px 0px 0px;
}
p.work1 {
 font-family: "Montserrat", serif; font-size:  18px; font-weight: 400; padding-left: 0px; padding-top: 30px;  text-align:left; margin:0px 0px 0px 0px;

}
p.name1 {
 font-family: "Montserrat", serif; font-size:  34px; font-weight: 500; text-align:left; padding-top: 20px;  margin:0px 0px 0px 0px;



}
p.name {
 font-family: "Montserrat", serif; 
font-size: 24px; 
font-weight: 500; 
margin: 0px 0px 0px 0px;
padding: 10px 0px 30px 30px; 

border: 0px solid red; 

}

a { text-decoration: none;  color: #af33ff;}
a:hover {text-decoration: none;  color: #c069f8; }, a:active {text-decoration: none;  color: red;}

p.name a { text-decoration: none;  color: #000;}
p.name a:hover { text-decoration: none;  color: #c069f8;}


p.franziska {
  width: 100%;
  display: inline-block;
text-align: left;
font-family: "Montserrat", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
font-size: 36px;
padding: 0px;
margin: 40px 0px 0px 0px;
line-height: 36px;
}
p.about {
 font-family: "Montserrat", serif; font-size:  18px; font-weight: 300; padding-top: 10px; padding-bottom: 15px; margin: 0px 0px 0px 0px;
}

p.text {
 font-family: "Montserrat", serif; font-size:  20px; line-height: 30px; font-weight: 400; padding-top: 20px; padding-bottom: 30px;  margin:0px 0px 0px 0px;
}
p.info {
 font-family: "Montserrat", serif; font-size:  20px; line-height: 30px; font-weight: 400; padding-top: 20px; padding-bottom: 30px;  margin:0px 0px 0px 0px; color:#333333;
}

.stil { font-family: "Montserrat", serif; font-size:  36px; font-weight: 500;

}
p.description {  font-family: "Montserrat", serif; font-size: 16px; font-weight: 300; padding-bottom: 10px;
}


a { text-decoration: none;  color: #af33ff;}
a:hover {text-decoration: none;  color: #c069f8; }, a:active {text-decoration: none;  color: red;}

p.name a { text-decoration: none;  color: #000;}
p.name a:hover { text-decoration: none;  color: #c069f8;}

/* Images */
img {
  width: 100%;
  display: block;
}


.video-wrapper {
            position: relative;
            padding-bottom: 56.25%;
            padding-top: 30px;
            height: 0;
            overflow: hidden;
        }

        .video-wrapper iframe,  
        .video-wrapper object,  
        .video-wrapper embed {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
